#RussellBoatingClubLogo1 {height:65px}
#item12 {height:38px}
#item11 {height:35px}
#item3 {height:123px}
#item7 {height:123px}
#item5 {height:123px}
#news1 {height:27px}
#news2content4 {height:26px}
#item10 {height:19px}
#item9 {height:155px}
#copyright1 {height:16px}
#item1 {height:120px}
#mainContent {height:850px}
#item2 {height:180px}
#copyright {height:16px}
